uuid:
  -
    value: 6c97ff78-2407-40da-9fca-5fdc7041994b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_img_4408.jpg
uri:
  -
    value: 'public://2019-10/religious_img_4408.jpg'
    url: /sites/default/files/2019-10/religious_img_4408.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 466252
status:
  -
    value: true
created:
  -
    value: '2019-10-29T12:25:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T12:25:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
